var jsVersion = +(new Date()) // '?v=202106091751';
var contextPath = '.'
if(getPageN() === 'index'){
	contextPath = '.'
}else{
	contextPath = '..'
}
// css
document.write('<link rel="icon" href="' + contextPath + '/img/favicon.ico">');
document.write('<link rel="stylesheet" type="text/css" href="' + contextPath + '/css/normalize.css" />');
document.write('<link rel="stylesheet" type="text/css" href="' + contextPath + '/css/vant.css" />');
document.write('<link rel="stylesheet" type="text/css" href="' + contextPath + '/css/common.css?rev=' + jsVersion + '" />');

// js
				// <script type="text/javascript" src="' + contextPath + '/js/vant.min.js"></script>\
document.write('<script type="text/javascript" src="' + contextPath + '/js/vue.min.js"></script>\
				<script type="text/javascript" src="https://cdn.bootcdn.net/ajax/libs/vant/2.12.54/vant.min.js"></script>\
				<script type="text/javascript" src="' + contextPath + '/js/axios.min.js"></script>\
				<script type="text/javascript" src="' + contextPath + '/js/flexible.js"></script>\
				<script type="text/javascript" src="' + contextPath + '/js/util.js?rev=' + jsVersion + '"></script>\
				<script type="text/javascript" src="' + contextPath + '/js/common.js?rev=' + jsVersion + '"></script>\
				<script type="text/javascript" src="' + contextPath + '/js/http.js?rev=' + jsVersion + '"></script>');
				


if (getPageN()) { // 加载同名js
	document.write('<script type="text/javascript" src="./' + getPageN() + '.js?rev=' + jsVersion + '"></script>');
}

function getPageN(){
	var pageN = window.location.pathname;
	pageN = pageN.substring(pageN.lastIndexOf("/") + 1, pageN.indexOf("."));
	return pageN
}